@font-face {
	font-family: 'cera';
	src: url(../fonts/Cera-Pro-Medium.otf);
}
@font-face {
	font-family: 'cera-bold';
	src: url(../fonts/Cera-Pro-Bold.otf);
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'cera', sans-serif;
	color: #1b3850;
}
body, html, p {
	font-family: 'cera', sans-serif;
	color: #454545;
	background-color: #01b0ee;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(https://loanunited.com/landing-nei2/wp-content/uploads/2022/08/radial-back.jpg);
}
.header-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 20px;
}
.header-address {
	background: #f3f3f3;
	padding: 5px 15px;
	font-size: 16px;
}
.header-address i, .header-number-inner a i {
	margin-right: 5px;
}
.header-menu-strip {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.menu-box {
	padding: 0 20px;
}
.header-number {
	width: 25%;
	/*background-color: #ffffff;*/
	display: flex;
	align-items: center;
	position: relative;
}
.header-number:before {
	content: " ";
	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: -40px;
	z-index: 0;
	background: #BF0A30;
	transform-origin: bottom left;
	-ms-transform: skew(-30deg, 0deg);
	-webkit-transform: skew(-30deg, 0deg);
	transform: skew(-30deg, 0deg);
}
ul.header-menu {
	list-style: none;
	padding: 0 0 20px;
	display: flex;
	margin: 0;
}
ul.header-menu li {
	margin-right: 10px;
}
.header-menu a {
	color: #145682;
	padding: 0 15px;
	display: block;
	font-size: 18px;
	letter-spacing: 0.6px;
	font-weight: 600;
}
.header-menu .active a, .header-menu a:hover, .header-menu a:focus, .header-menu a:active {
	text-decoration: none;
	/*background-color: #4390c3;*/
	color: #BF0A30;
}
.header-number-inner {
	padding: 0 35px;
	position: relative;
	z-index: 9;
	width: 100%;
	text-align: right;
}
.header-number-inner a {
	font-size: 22px;
	color: #1b6a9e;
}
.header-number-inner a:hover, .header-number-inner a:focus, .header-number-inner a:active {
	text-decoration: none;
}
.review-section {
	background-color: #1b6a9e;
	padding: 80px 0 160px;
}
.review-section-inner h3 {
	color: #fff;
	text-align: center;
	font-size: 56px;
	font-weight: 900;
	margin: 0;
	padding-bottom: 30px;
}
.reviews-details-section {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.reviews-details-section > div {
	flex: 1;
	flex-basis: 0;
}
.reviews-stars, .ar-reviews-stars {
	position: relative;
	max-width: 260px;
	margin: 0 auto;
	overflow: hidden;
}
.reviews-stars img, .ar-reviews-stars img {
	display: block;
	width: 260px;
}
.reviews-filled.visible, .ar-reviews-filled.visible {
	width: 92%;
}
.reviews-filled, .ar-reviews-filled {
	position: absolute;
	top: 0;
	transition: all 0.9s ease-in-out;
	overflow: hidden;
	left: 0;
	width: 0%;
}
.reviews-rating h5, .review-count h5 {
	color: #ffffff;
	text-align: center;
	font-size: 36px;
	font-weight: 900;
	margin-bottom: 5px;
}
.review-count h5 {
	font-size: 42px;
}
.review-count h5 span {
	color: #f5e103;
}
.reviews-rating h5 span {
	font-size: 18px;
	font-weight: 600;
}
.review-button a {
	display: block;
	max-width: 300px;
	text-align: center;
	color: #ffffff;
	padding: 15px 10px;
	margin: 0 auto;
	font-size: 20px;
	font-weight: 800;
	transition: all 0.5s ease-in-out;
	border: solid 3px #ffffff;
}
.review-button a:hover, .review-button a:focus, .review-button a:active {
	color: #ffffff;
	background-color: rgba(255,255,255,0.3);
	text-decoration: none;
}
.home-banner {
	background-image: url(../images/home-banner2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	min-height: 110vh;
	position: relative;
}
.home-banner:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(20, 86, 130, 0.3);
	display: block;
}
.section-header h3 {
	font-size: 56px;
	text-align: center;
	margin: 0;
	font-weight: 700;
}
.section-header {
	padding: 80px 0 60px;
}
ul.links-list {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: space-evenly;
	margin-bottom: 40px;
}
ul.links-list li {
	flex-grow: 1;
	flex-basis: 0;
}
ul.links-list li a {
	display: block;
	text-align: center;
	padding: 20px;
	font-size: 18px;
	color: #ffffff;
	transition: all 0.7s ease;
}
ul.links-list li:first-child a {
	background-color: #dc4565;
}
ul.links-list li:nth-child(2) a {
	background-color: #dc4565;
}
ul.links-list li:last-child a {
	background-color: #BF0A30;
}
ul.links-list li.active a, ul.links-list li a:hover, ul.links-list li a:focus, ul.links-list li a:active {
	box-shadow: 0 0 15px rgba(100,100,100,0.4);
	text-decoration: none;
	transform: scale(1.03);
}
/*.tab-content {
	display: none;
}
#va_loan {
	display: block;
}*/
.content-boxes {
	display: flex;
	justify-content: space-between;
	padding: 20px 40px;
}
.content-box {
	width: 31%;
	/*box-shadow: 0 0 10px rgba(100,100,100,0.4);*/
	padding: 15px;
	border: solid thin #cccccc;
}
#va_loan .content-box {
	border-top: solid 5px #dc4565;
}
#fha_loan .content-box {
	border-top: solid 5px #dc4565;
}
#co_loan .content-box {
	border-top: solid 5px #BF0A30;
}
.why-choose-section .content-box {
	box-shadow: 0 0 15px rgba(100,100,100,0.6);
	padding: 30px;
	border: none;
	background-color: #ffffff;
}
.content-box h4 {
	font-size: 32px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.box-list {
	padding-left: 30px;
	font-size: 18px;
	list-style: none;
}
.box-list li {
	margin-bottom: 10px;
}
.box-list li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}
.why-choose-section {
	background-color: #f6f6f6;
	padding-bottom: 60px;
}
.tab-content-section-inner {
	padding-bottom: 80px;
}
.box-image img.img-responsive {
	max-height: 160px;
	margin: 0 auto;
}
.content-box-inner p {
	text-align: center;
	font-size: 16px;
}
.why-choose-section .box-image img.img-responsive {
	max-height: 160px;
}
.why-choose-section .content-box h4 {
	font-size: 24px;
}
.why-choose-section .content-boxes {
	padding: 20px 160px;
}
.why-choose-section .content-box {
	width: 47%;
	padding: 20px;
}
.main-footer {
	background-color: #f6f6f6;
	padding: 70px 0px 20px;
	margin-top: 70px;
}
.main-footer .container {
	padding-bottom: 20px;
	border-bottom: solid thin #cccccc;
}
.bottom-footer {
	background-color: #f6f6f6;
	padding: 8px;
	text-align: center;
	color: #fff;
	padding-bottom: 20px;
}
.bottom-footer p {
	line-height: 24px;
	margin-bottom: 10px;
	font-size: 15px;
	color: #06385a;
}
.footer-section-cols {
	display: flex;
	align-items: center;
}
.footer-center img {
	margin: 0 auto;
}
ul.footer-links {
	color: #686968;
	padding: 0;
	text-align: center;
}
.footer-links li {
	display: inline-block;
	padding: 0 20px;
	border-right: solid 1px #686968; 
}
.footer-links li:last-child {
	border-right: none;
}
.footer-links li a {
	font-size: 15px;
	color: #06385a;
	font-weight: 300;
}
.footer-links li a:hover {
	color: #01c2f3;
}
.lu-address {
	margin-top: 20px;
}
.lu-address p {
	/*color: #ffffff;*/
	margin-bottom: 5px;
	text-align: center;
}
.eho-img {
	max-width: 120px;
	display: block;
	margin: 0 0 0 auto;
	filter: invert(0.7);
}
.quote-section-inner {
	display: flex;
	justify-content: space-between;
}
.quote-text {
	width: 75%;
	background: #BF0A30;
	padding: 20px 30px;
}
.quote-btn {
	width: 25%;
	background: #1b6a9e;
	display: flex;
	align-items: center;
}
.cta-text p {
	margin-bottom: 0;
	font-size: 24px;
	color: #ffffff;
}
.cta-text h4 {
	margin: 0;
	font-size: 32px;
	color: #ffffff;
}
.quote-btn a {
	display: flex;
	height: 100%;
	width: 100%;
	padding: 10px 30px;
	align-items: center;
	font-size: 30px;
	color: #ffffff;
	position: relative;
}
.quote-btn a span {
	position: relative;
	z-index: 9;
}
.quote-btn a:before {
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: -70px;
	z-index: 0;
	background: #1b6a9e;
	transform-origin: bottom left;
	-ms-transform: skew(-30deg, 0deg);
	-webkit-transform: skew(-30deg, 0deg);
	transform: skew(-30deg, 0deg);
	transition: all 0.5s ease-in-out;
}
.quote-btn a:hover {
	text-decoration: none;
}
.quote-btn a:hover:before {
	left: -90px;
}
.reviews-inner-box {
	margin-top: -100px;
	padding-bottom: 60px;
}
section.what-we-section .section-header {
	padding-top: 20px;
}
.review-count {
	text-align: center;
}
.banner-inner {
	text-align: center;
}
.banner-headline {
	max-width: 780px;
	margin: 0 auto;
}
.banner-reveiews.banner-headline {
	max-width: 100%;
}
.banner-headline h4, .banner-headline h1 {
	margin: 0;
}
.banner-headline h4 {
	color: #ffffff;
	font-size: 52px;
	font-weight: 800;
	margin-bottom: 30px;
}
.banner-headline h1 {
	color: #ffffff;
	font-size: 70px;
}
.ar-first-step-btn a, .ar-first-step-btn .ar-inner-steps-btn {
	display: inline-block;
	padding: 10px 0;
	font-size: 20px;
	font-weight: 500;
	background: #d62934;
	color: #ffffff;
	margin-bottom: 15px;
	border-bottom: solid 3px #fd6585;
	transition: all .7s ease;
	animation-name: btnPop;
	animation-delay: 3s;
	animation-duration: 7s;
	animation-iteration-count: infinite;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: 29px;
	background-position: 92% 13px;
	border-radius: 5px;
	min-width: 270px;
	outline: 0;
}
.ar-first-step-btn a:hover {
	text-decoration: none;
	/* box-shadow: 0 0 6px #ededed; */
	transform: scale(1.05,1.05);
}
@keyframes btnPop {
	0% {box-shadow: 0 0 0px #ededed;}
	10% {box-shadow: 0 0 6px #ededed;);}
	20% {box-shadow: 0 0 0px #ededed;}
	100% {box-shadow: 0 0 0px #ededed;}
}
.banner-form {
	overflow: hidden;
	position: relative;
	min-height: calc( 100vh - 69px );
	max-width: 800px;
	margin: 0 auto;
}
.steps-box, .inner-steps {
	position: absolute;
	width: 100%;
	top: 120px;
	transition: all .7s ease;
	left: 100%;
	opacity: 0;
	z-index: 8;
}
.inner-steps {
	top: 0;
}
.steps-box.active, .inner-steps.active {
	opacity: 1;
	left: 0;
}
.steps-box.complete, .inner-steps.complete {
	opacity: 0;
	left: -100%;
}
.range-slider {
    position: relative;
    z-index: 999999;
}
.range-slider__range{
	height: 36px;
	-webkit-appearance: none;
	outline: none;
	margin-top: 95px;
	position: absolute;
}
.range-slider__range::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 40px;
	height: 40px;
	background: #900a26;
	cursor: pointer;
	border-radius: 50%;
}

.range-slider__range::-moz-range-thumb {
	width: 40px;
	height: 40px;
	background: #900a26;
	cursor: pointer;
	border-radius: 50%;
}
.range-slider__value{
	display: inline-block;
	color: #fff;
	background: #d62934;
	border-bottom: solid 3px #fd6585;
	font-size: 40px;
	padding: 10px;
	width: 270px;
	text-align: -webkit-center;
	margin-bottom: 60px;
	border-radius: 5px;
}
.range-slider__value:before {
	content: '$';
}
.range-slider__value.percentage:before{
	content: '' !important;
}
.range-slider__value.percentage:after {
	content: '%' !important;
}
.range-ie {
	position: absolute;
	top: 80px;
}
.range-slider__range {
	-webkit-appearance: none;
	width: 100%;
	height: 30px;
	background-image: url(../images/homepage-range.png) !important;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	outline: none;
	opacity: 1;
	-webkit-transition: .2s;
	transition: opacity .2s;
	background-color: transparent;
}
.banner-form input[type="text"], .banner-form input[type="email"], .banner-form select, .banner-form input[type="tel"] {
	height: 50px;
	padding: 15px;
	width: 400px;
	margin-bottom: 10px;
	border: none;
}
.inner-banner.thankyou-banner {
	height: calc( 100vh - 69px );
}
p.thankyou-banner-subheading {
	font-size: 20px;
	margin-top: 30px;
	font-weight: 600;
}
.inner-banner {
	height: 400px;
	background-image: url(../images/home-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center;
	margin-bottom: 50px;
}

.banner-headline h1 {
	color: #ffffff;
	font-size: 70px;
}
.banner-headline h2 {
	font-size: 46px;
	margin: 40px 0 40px;
	color: #ffffff;
}
p.thankyou-banner-subheading {
	font-size: 20px;
	margin-top: 30px;
	font-weight: 600;
	color: #ffffff;
}
.inner-banner:after {
	position: absolute;
	height: 100%;
	content: '';
	display: block;
	width: 100%;
	top: 0;
	opacity: 0.3;
	background: #09619a;
}
.banner-headline {
	position: relative;
	z-index: 1;
	color: #fff;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
}
.mobile-show, .mobile-nav-btn {
	display: none;
}
.swiper-container-slider3 .romw {
	font-family: 'cera', sans-serif !important;
}

.reviews-lista {
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.review-header {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}
.review-author {
	margin-left: 15px;
}
.review-header .review-stars ul li i {
	font-size: 1.8em;
}
.review-author h4 {
	font-size: 20px;
	margin: 0;
}
.officer-info {
	display: flex;
	align-items: center;
}
.officer-img {
	margin-right: 10px;
}
.officer-details h6 {
	margin: 0 0 5px;
	font-size: 16px;
}
.officer-details h6 span {
	font-size: 12px;
}
.officer-details p {
	margin: 0;
	font-size: 12px;
}
.officer-img img {
	width: 45px;
	height: 45px;
}
.reviews-lista > li {
	margin-bottom: 40px;
	width: 48%;
	padding: 20px;
	box-shadow: 0px 0px 20px 1px rgba(100,100,100,0.1);
}
.review-msg {
    height: 70px;
    overflow: auto;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding: 10px 0;
}
.common_rating {
	width: 30%;
	margin: 10px;
	/* background: #ffffff69; */
	background: #BF0A30;
	/* height: 50px; */
	display: inline-flex;
	vertical-align: middle;
	padding: 10px;
	text-align: center;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all ease-out .5s;
}
.common_rating img {
	height: 40px;
	width: 40px;
	padding: 4px;
}
.ar-form-contact {
	padding-right: 50px;
}
.ar-form-contact form.form-horizontal {
	padding: 30px 45px;
	box-shadow: 0 7px 40px rgba(0,0,0,0.06);
}
.form-horizontal .form-group {
	margin-right: -15px;
	margin-left: -15px;
}
.ar-form-contact .form-control {
	height: 50px !important;
	padding: 5px 25px !important;
	background-image: none;
	background: #FBFBFB;
	border: none;
	border-left: solid 5px transparent;
	box-shadow: none;
}
.ar-form-contact textarea.form-control {
	height: 150px !important;
}
.ar-btn {
	background-color: #BF0A30;
	color: #ffffff;
	padding: 10px 30px;
	border-radius: 50px;
	border: none;
}
.ar-btn:hover {
	box-shadow: 0 2px 30px rgba(0,0,0,0.08);
}
.contact-info-box {
	padding: 45px 30px;
	box-shadow: 0 7px 40px rgba(0,0,0,0.06);
}
.contact-info i {
	display: inline-block;
	width: 40px;
	background: #BF0A30;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 10px;
	color: #ffffff;
}
.contact-img {
	padding-top: 15px;
}
.contactPage-inner {
	margin-bottom: 80px;
}
.phone-col {
	line-height: 40px;
}

.Header{
    width: 100%;
    background-color: #ffffff;
    border-radius: 0px;
    border: none;
    box-shadow: 0px -5px 20px #333;
    position: relative;
    padding: 30px 0 30px 50px;
    z-index: 9;
}

.Header .Logo{
    width: 250px;
    display: inline-block;
} 

.Header .Navigation{
    float: right;
    text-transform: uppercase;
    margin-right: 340px;
    top: 0;
    height: 100%;
}

.Header .Navigation ul{
    margin: 0;
    padding: 0;
    display: table;
    float: none;
    height: 100%;
}

.Header .Navigation ul li{
    display: table-cell;
    vertical-align: middle;
    font-size: 1rem;
    padding: 0 15px;
}

.Header .Navigation ul li a{font-family: 'cera', sans-serif;color: #000;font-size: 14px;}

.Header .Navigation ul li a:hover{}

.Header .TelephoneArea{
    position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    height: 100%;
    overflow: hidden;
}

.Header .TelephoneArea .Telephone{
    position: absolute;
    padding: 0 20px;
    right: 205px;
    top: 0;
    transform: skewX(-20deg);
    background: #f3f5f9;
    height: 100%;
    display: table;
}

.Header .TelephoneArea .Telephone a{
    vertical-align: middle;
    font-size: 14px;
    color: #333;
    transform: skewX(20deg);
    font-family: 'cera-bold', sans-serif;
    display: table-cell;
}

.Header .TelephoneArea .Telephone a i{}

.Header .TelephoneArea .Approved {
    position: absolute;
    width: 225px;
    right: -20px;
    top: 0;
    height: 101%;
    background: #d62934;
    display: table;
    transform: skewX(-20deg);
    padding: 0 50px 0 25px;
}

.Header .TelephoneArea .Approved a{
    vertical-align: middle;
    font-family: 'cera-bold', sans-serif;
    font-size: 14px;
    color: #fff;
    transform: skewX(20deg);
    display: table-cell;
}

.Header .TelephoneArea .Approved a i{
    margin: 0 0 0 7px;
}

.Toggle{
    float: right;
    border: 1px solid #ddd;
    padding: 4px 12px 2px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}

.Toggle i{
    font-size: 22px;
}

.Fixed {
    animation: 0.7s ease 0s normal none 1 running;
    position: fixed;
    transition: all 0.5s ease-in-out;
    background: white;
    top: 0;
    padding: 18px 0 18px 50px;
    box-shadow: 0 1px 8px #ddd;
    z-index: 9;
}


.Header.Fixed .Logo{
    width: 250px;
    display: inline-block;
} 

.Header.Fixed .Navigation{
    float: right;
    text-transform: uppercase;
    margin-right: 340px;
    top: 0;
    height: 100%;
}

.review-count h5 #rating_count{
     color: transparent;
     -webkit-text-stroke-width: 1px;
     -webkit-text-stroke-color: #f5e103;
     transition: 0.5s all ease-in-out;
}

.review-count h5 #rating_count.active{
    color: #f5e103;
}


.modal-dialog {
	z-index: 99999;
}
.ar-popup-box {
	padding: 5px;
	max-height: 470px;
	overflow-y: scroll;
}

.ar-popup-box p{
    font-size: 14px;
    line-height: 28px;
}

.ar-popup-box ol{}

.ar-popup-box ol li{
    font-size: 14px;
    line-height: 28px;
}

.modal-title {
	text-align: center;
	font-size: 22px;
	color: #ffffff;
}
.modal-header {
	position: relative;
}
.modal-header {
	border-bottom: none;
	position: relative;
	background: #d62934;
}
.modal-header .close {
	color: #ffffff;
	text-shadow: none;
	opacity: 1;
	width: 30px;
	height: 30px;
	border: solid 2px #ffffff;
	line-height: 20px;
	display: block;
	padding: 0;
	text-align: center;
	font-size: 18px;
	border-radius: 30px;
	right: -10px;
	position: absolute;
	top: -10px;
	background: #d62934;
}



.StartedArea{
    position: absolute;
    width: 270px;
    transition: all .7s ease;
    height: 52px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.StartedArea a{
    margin: 0;
}
.StartedArea.startedarea-heading{
	width: 100%;
}
/*.StartedArea .banner-headline{
	width: unset;
}*/

#StartedFirst{
    transform: translateX(100%);
}
.review-section-home .bx-wrapper {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: none;
	border: none;
	background: transparent;
	margin-bottom: 0;
}
.review-section-home .review-author {
	margin-left: 0;
	margin-right: 10px;
}
.review-section-home .review-author h4 {
	font-size: 18px;
}
.review-section-home .review-header .review-stars ul li i {
    font-size: 1.3em;
    color: #ffaa00;
}
.review-section-home .reviews-lista {
	display: block;
}
.review-section-home .review-msg {
	height: 130px;
}
.review-section-home .reviews-lista > li {
	border: solid thin #e8e8e8;
	background-color: #ffffff;
}
.ar-lap-contact .review-button a {
	padding: 10px 0;
	font-size: 20px;
	font-weight: 500;
	background: #d62934;
	color: #ffffff;
	margin-bottom: 15px;
	border: none;
	border-bottom: solid 3px #fd6585;
	transition: all .7s ease;
	border-radius: 5px;
	min-width: 270px;
	outline: 0;
}
.ar-lap-contact .review-button a:hover, .ar-lap-contact .review-button a:active, .ar-lap-contact .review-button a:focus {
	text-decoration: none;
	transform: scale(1.05,1.05);
}
.review-page-review-section.review-section {
	background-color: transparent;
	padding: 20px 0 20px;
}
.review-page-review-section .odometer-digit {
	background-color: transparent !important;
}
.review-page-review-section .odometer.odometer-auto-theme, .review-page-review-section .odometer.odometer-theme-car {
	background-color: transparent !important;
}
.block-content:after {
	content: '';
	display: block;
	clear: both;
}
.row.page-content.main-box-section {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.lft-image-box-inner img {
	max-width: 680px;
}
.question-content {
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px 10px 10px;
}
.ar-first-sec {
	display: flex;
}
/*.homeNew {
	margin-right: 10px !important;
}*/
.va-question-body .container {
	max-width: 100%;
	width: 1500px;
}
.header-text h3 {
	font-family: inherit;
	color: #454545;
}
.tab-content {
	background: transparent;
	padding: 20px;
}
.mobile-footer {
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #f9f9f9;
}
.mobile-links-list {
	margin: 0;
}
ul.mobile-links-list {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	text-align: center;
}
ul.mobile-links-list li {
	flex-basis: 0;
	flex-grow: 1;
}
ul.mobile-links-list li:last-child a {
	border-right: none;
}
.mobile-links-list i.fa {
	display: block;
	font-size: 20px;
	margin-bottom: 5px;
}
ul.mobile-links-list li a {
	display: block;
	font-size: 16px;
	padding: 10px 5px;
	border-right: solid thin #337ab7;
}
.page-content {
	background-color: transparent !important;
}
.call-text {
	text-align: center;
	margin-top: 30px;
}
.call-text h4 {
	color: #675b44;
	font-size: 20px;
	margin: 0;
}
.call-text a {
	color: #675b44;
	font-weight: 600;
}
.nav-wrapper .logo svg {
	width: 200px;
}
.nav-items {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 18px;
	padding-top: 30px;
}
.nav-wrapper {
	margin-left: 3rem;
	margin-right: 3rem;
}
.select2-search__field {
	display: none !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .range-slider__range {
		height: 100% !important;
		background-image: none !important;
		margin-top: 50px !important;
    }
    input[type=range]::-ms-track {
		width: 100%;
		height: 12px;

		/*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
		background-image: none;
		background: transparent;

		/*leave room for the larger thumb to overflow with a transparent border */
		border-color: transparent;
		border-width: 10px 0;

		/*remove default tick marks*/
		color: transparent;
	}
	input[type=range]::-ms-fill-lower {
		background: #fff;
		border-radius: 10px;
	}
	input[type=range]::-ms-fill-upper {
		background: #fff;
		border-radius: 10px;
	}
	input[type=range]::-ms-thumb {
		border: none;
		height: 25px;
		width: 25px;
		border-radius: 50%;
		background: #900a26;
	}
	input[type=range]:focus::-ms-fill-lower {
		background: #fff;
	}
	input[type=range]:focus::-ms-fill-upper {
		background: #fff;
	}
}
@media (max-width: 1300px) {
	.Header .TelephoneArea .Approved {
		width: 195px;
		padding: 0 30px 0 25px;
	}
	.Header .TelephoneArea .Telephone {
		padding: 0 15px;
		right: 175px;
	}
	.Header .Navigation {
		margin-right: 290px;
	}
	.Header .Navigation ul li {
		padding: 0 10px;
	}
	.Header {
		padding: 20px 10px 20px 30px;
	}
	.Header .Logo {
		width: 210px;
	}
	.Header.Fixed .Navigation {
		margin-right: 290px;
	}
}
@media (max-width: 1199px) {
	.header-menu a {
		padding: 15px;
	}
	.reviews-details-section > div {
		flex: auto;
		flex-basis: auto;
		width: 50%;
	}
	.reviews-stars-box {
		order: 1;
		-webkit-order: 1;
		margin-top: 30px;
	}
	.content-boxes {
		padding: 0;
		margin-bottom: 20px;
	}
	.content-box {
		width: 32%;
	}
	.why-choose-section .content-boxes {
		padding: 20px 80px;
	}
	.quote-btn a {
		font-size: 28px;
	}
	.col-md-8.footer-center {
		padding: 0;
	}
	.Header .TelephoneArea .Approved {
		display: none;
	}
	.Header .TelephoneArea .Telephone {
		padding: 0 25px 0 15px;
		right: -10px;
	}
	.Header .Navigation, .Header.Fixed .Navigation {
		margin-right: 120px;
	}
	.Header.Fixed {
		padding-left: 0;
	}
	.lft-image-box-inner img {
		max-width: 600px;
		padding-right: 30px;
	}
	.header-text h3 {
		font-size: 18px;
	}
	.header-text h1 {
		font-size: 30px;
	}
	.question-content h1 {
		font-size: 30px;
	}
	.answer-content {
		min-height: 260px !important;
	}
}
@media (max-width: 991px) {
	.inner-banner.ar-inner-banner {
		height: auto;
	}
	.content-boxes {
		display: block;
	}
	.content-boxes .content-box {
		width: 100%;
		margin-bottom: 20px;
	}
	.content-boxes .content-box:last-child {
		margin-bottom: 0px;
	}
	.why-choose-section .content-boxes {
		padding: 0px 80px;
	}
	.header-number-inner {
		padding: 0;
	}
	.header-number-inner a {
		font-size: 18px;
	}
	.header-menu a {
		font-size: 16px;
		padding: 15px 10px;
	}
	ul.header-menu li {
		margin-right: 5px;
	}
	.header-top img.img-responsive {
		max-width: 360px;
	}
	.menu-box {
		padding: 0 0 0 15px;
	}
	.header-number:before {
		left: -35px;
	}
	.header-top {
		padding: 30px 0;
	}
	.header-address {
		background: #f3f3f3;
		padding: 5px 10px;
		font-size: 14px;
		margin-left: 15px;
	}
	.footer-links li {
		padding: 0 10px;
	}
	.footer-links li a {
		font-size: 16px;
	}
	.quote-btn a {
		font-size: 24px;
		padding: 10px 15px;
	}
	.col-md-8.footer-center {
		padding: 0 15px;
	}
	.ar-form-contact {
		padding-right: 0px;
		margin-bottom: 50px;
	}
	.Header .TelephoneArea .Telephone {
		display: none;
	}
	.Header .Navigation {
		margin-right: 0px;
	}
	.Header.Fixed .Navigation {
		margin-right: 0;
	}
	.banner-headline h4 {
		font-size: 48px;
	}
	.lft-image-box-inner img {
		max-width: 500px;
		padding-right: 10px;
	}
}
.mobile-phone {
	margin-left: auto;
	margin-right: 20px;
	font-size: 20px;
}
.mobile-phone a {
	color: #ffffff;
}
.mobile-phone a:active, .mobile-phone a:focus, .mobile-phone a:hover {
	color: #ffffff;
	text-decoration: none;
}
@media (max-width: 767px) {
	.mobile-phone {
		display: none;
	}
	.logo svg {
      width: 150px;
    }
	.mobile-phone a {
		color: #01b0ee;
		text-decoration: none;
		font-size: 18px;
	}
	.header-address, .header-phone {
		display: none;
	}
	.header-top {
		justify-content: space-between;
	}
	.mobile-show, .mobile-nav-btn {
		display: block;
	}
	.menu-box {
		padding: 0px;
	}
	.mobile-show a {
		font-size: 20px;
	}
	.mobile-toggle-btn a {
		font-size: 28px;
	}
	.mobile-toggle-btn {
		width: 100%;
	}
	ul.header-menu {
		display: none;
		position: absolute;
		z-index: 99999;
		width: 100%;
		left: 0;
		top: 100%;
		background: #1b6a9e;
	}
	ul.header-menu li {
		margin-right: 0;
	}
	.header-menu-strip {
		display: none;
	}
	.review-section {
		background-color: #1b6a9e;
		padding: 80px 15px 160px;
	}
	.reviews-details-section {
		display: block;
	}
	.reviews-details-section > div {
		width: 100%;
	}
	.review-button {
		margin-top: 30px;
	}
	.quote-section-inner {
		display: block;
	}
	.quote-text, .quote-btn {
		width: 100%;
		text-align: center;
	}
	.quote-btn a {
		justify-content: center;
	}
	.footer-section-cols {
		display: flex;
		flex-direction: column-reverse;
	}
	.eho-img {
		max-width: 120px;
		display: block;
		margin: 15px auto 0;
	}
	.header-menu-strip .header-number-inner {
		display: none !important;
	}
	.header-menu a {
		color: #ffffff;
	}
	.reviews-lista {
		display: block;
	}
	.reviews-lista > li {
		width: 100%;
	}
	.common_rating {
		width: 80%;
		margin: 10px auto;
	}
	.common_rating label {
		font-size: 16px !important;
	}
	.all_ratings {
		margin-bottom: 20px;
	}
	.banner-headline h2 {
		margin-bottom: 20px;
	}
	.Header{
	    padding: 20px 5px;
	}
		
	.Header .Logo{
	    width: 250px;
	    margin: 4px 0;
	}
	
	.Header .Navigation{
	    margin: 0;
	    width: 100%;
	    display: none;
	}
	
	.Header .Navigation ul{
	    display: block;
	}
	
	.Header .Navigation ul li{
	    display: block;
	    padding: 0;
	    margin: 15px 0;
	}

	.Toggle{
	    display: block;
	}
 
	.Header .TelephoneArea{ 
		display: none; 
	}
	.banner-headline h4 {
		font-size: 42px;
	}
	.lft-image-box {
		display: none;
	}
	.ar-btn-section .btn {
		margin-right: 0 !important;
		margin-bottom: 0 !important;
		margin-left: 0 !important;
	}
	.ar-first-sec {
		display: flex !important;
		flex-direction: unset;
		align-items: flex-start;
		justify-content: space-around;
	}
	a.btn.refinanceHome {
		margin-bottom: 20px !important;
	}
	.header-text {
		margin-left: 0;
		margin-right: 0;
	}
	.mobile-footer {
		display: block;
	}
	body {
		padding-bottom: 60px;
	}
	.links-box img {
		max-width: 40px;
	}
	.links-box span.btn.btn-default {
		width: 110px;
		height: 110px;
		padding-top: 35px;
		border-radius: 10px;
	}
	.links-box {
		max-width: 380px;
	}
	.links-box.boxes-4 {
		max-width: 600px;
	}
	.main-footer {
		margin-top: 120px;
	}
	.block-content {
		float: left;
		width: 100%;
		min-height: 100vh !important;
		position: relative;
		overflow: hidden;
	}
}
@media (max-width: 640px) {
	.home-banner {
		background-position: 70% top;
	}
}
@media (max-width: 560px) {
	.boxes-4 .link-block {
		width: 50%;
	}
	.links-box.boxes-4 {
		max-width: 300px;
		flex-wrap: wrap;
	}
	.answer-content {
		float: none;
	}
}
@media (max-width: 480px) {
	.header-top img.img-responsive {
		max-width: 300px;
	}
	.bottom-footer p {
		font-size: 14px;
	}
	.footer-links li a {
		font-size: 14px;
	}
	.footer-links li {
		padding: 0 5px;
	}
	.review-header {
		display: block;
	}
	.review-author {
		margin-left: 0;
	}
	.review-header .review-stars {
		text-align: left;
	}
	.why-choose-section .content-boxes {
		padding: 0px 0px;
	}
	.banner-headline h4 {
		font-size: 42px;
	}
	.range-slider__value {
		font-size: 42px;
		width: 80%;
	}
	.inner-banner {
		margin-bottom: 0;
	}
	.banner-headline h2 {
		font-size: 30px;
		margin: 40px 0 40px;
		color: #ffffff;
	}
	.home-banner {
		background-position: 65% top;
	}
	.links-box span.btn.btn-default {
		width: 110px;
		height: 110px;
		padding-top: 25px;
	}
	.boxes-4.links-box img {
		max-width: 45px;
	}
	/*.nav-wrapper {
		position: fixed;
		top: 0;
		left: 15px;
	}*/
	.ar-progress-bar {
		padding: 40px 0 30px;
	}
}





















